RK-A2 - Task #3751

Add support for keyed field board-grade-subject-chapter in styled questions kind
10/22/2024 12:28 PM - Ram Kordale

Status: Closed Start date: 10/22/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

Add a keyed field board-grade-subject-chapter containing <board>-<grade>-<subject>-<chapter> as value while adding a question.

History

#1 - 10/22/2024 12:44 PM - Ram Kordale

- Subject changed from Add support to delete all questions for board, grade, subject, chapter to Add support to delete all questions for board, grade,
subject, chapter using GQL

#2 - 10/23/2024 06:37 AM - Ram Kordale

- Subject changed from Add support to delete all questions for board, grade, subject, chapter using GQL to Add support to delete all questions for
board, grade, subject, chapter

#3 - 10/23/2024 04:19 PM - Ram Kordale

- Subject changed from Add support to delete all questions for board, grade, subject, chapter to Add support for keyed field
board-grade-subject-chapter in styled questions kind

- Description updated

#4 - 10/24/2024 06:14 AM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#5 - 10/24/2024 06:31 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 10/24/2024 06:36 AM - Ram Kordale
- Estimated time setto 0.10 h

#7 - 10/25/2024 05:10 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 10/25/2024 05:19 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 02/06/2025 08:25 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#10 - 02/06/2025 09:02 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#11 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
